## python-portend 2.6

=== debian/changelog ===
python-portend (2.6-1) unstable; urgency=medium

  * New upstream release.
  * Clean: add entry to ensure building twice works.
  * Rules: run tests during build.
  * Control: add build-dep on python3-pytest, needed by tests.
  * Patches: add 01_adjust_pytest_options.
  * Tests: add upstream-tests as autopkgtest, replacing the trivial
    autopkgtest-pkg-python.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 25 Nov 2019 20:23:57 +0000

python-portend (2.5-1) unstable; urgency=medium

  * Initial release. (Closes: #941491)

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 04 Oct 2019 10:53:52 +0000
