=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-portend-$1\.tar\.gz/ \
 https://github.com/jaraco/portend/tags \
 .*/portend/archive/v?([\d\.]+)\.tar\.gz
