=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-portend-$1\.tar\.gz/ \
 https://github.com/jaraco/portend/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
