=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=portend

%:
	dh $@ --with python3 --buildsystem=pybuild --test-pytest
