## python-portend 3.2.0

=== debian/changelog ===
python-portend (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Tests: loop over py3versions -s rather than -r.
  * Control: bump Standards-Version to 4.7.0 (from 4.6.0).
  * Control: add build-dep on pybuild-plugin-pyproject.
  * Copyright: bump years for upstream and packaging.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 25 May 2024 12:29:18 +0000
