=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Section: python
 Priority: optional
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
+ pybuild-plugin-pyproject,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
  python3-tempora <!nocheck>
-Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/python-team/packages/python-portend.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/python-portend
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/jcfp/python-portend.git
+Vcs-Browser: https://salsa.debian.org/jcfp/python-portend
 Rules-Requires-Root: no
 
 Package: python3-portend
